@charset "utf-8";
/* ========================================================
	template.css => テンプレート用CSS
======================================================== */
html {
	font-size: 62.5%;
}
body {
	background-color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.8;
	color: #4d4d4d;
	word-wrap: break-word;
	overflow-wrap: break-word;

	/* ヒラギノベース */
	/*font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", Verdana, Arial, Helvetica, sans-serif;*/
	/* 游ゴシックベース */
	/*font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", Verdana, Arial, Helvetica, sans-serif;*/
	/* メイリオベース */
	font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
}
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*
::selection {
	background: #7eb527;
	color: #fff;
}
::-moz-selection {
	background: #7eb527;
	color: #fff;
}
*/

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 1.8;
}
a[href] {
	color: #363930;
	text-decoration: underline;
	outline: none;
}
a[href]:hover {
	text-decoration: none;
}
a[href].a_reverse,
.a_reverse a[href] {
	text-decoration: none;
}
a[href].a_reverse:hover,
.a_reverse a[href]:hover {
	text-decoration: underline;
}
a[href^="http"],
a[href^="mailto:"] {
	word-break: break-all;
}

label {
	cursor: pointer;
}
input, select, textarea, button {
	max-width: 100%;
	margin: 0;
	vertical-align: middle;
	font-family: inherit;
	outline: none;
	font-size: 100%;
}

button {
	cursor: pointer;
}
iframe {
	max-width: 100%;
	vertical-align: middle;
}

.hidden {
	display: none;
}
.slick-slider * {
	outline: none;
}


bdo {
font-size: 1.5rem;
line-height: 1.8;
display: block;
text-align: right;
}
#more-open2 {
margin: auto;
text-align: center;
}
.openbox_waku #nextArrow3,.openbox_waku #prevArrow3 {
z-index: 1 !important;
}
.modal-content {
width: 100% !important;
max-width: 1020px !important;
}

/* FOOTER */
.sec-qa_btn {
    width: 70%;
    margin: 0 auto 10px;
    background: #2b4571;
    display: block;
    max-width: 100%;
    color: #fff;
    margin: auto;
    text-align: center;
    position: relative;
    font-size: 22px;
    line-height: 22px;
    padding: 10px 10px 8px 10px;
    margin: 40px auto;
}
.sec-qa_btn:hover {
  cursor: pointer;
  opacity: 0.6;
  transition: 0.4s all;
}
.sec-qa_btn i {
  position: relative;
  width: 19px;
  height: 19px;
  display: inline-block;
  float: right; 
}
.sec-qa_btn i:after,
.sec-qa_btn i:before {
  content: "";
  display: block;
  width: 19px;
  height: 1px;
  background: #ffffff;
  position: absolute;
  top: 9px;
  left: 0;
  text-align: center;
}
.sec-qa_btn i:after {
  transform: rotate(-450deg);
  -webkit-transform: rotate(-450deg);
  transition: 0.4s all;
}
.sec-qa_btn.active i:after {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transition: 0.4s all;
}
.show-on {
    display: none;
    margin-top: 30px;
}
#anc02 {
    position: absolute;
    top: -16px;
    height: 150px;
    z-index: -1;
}

/* FOOTER */

@media screen and (max-width: 768px) {
	body {
		font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	}
	img {
		max-width: 100%;
		height: auto;
	}
    hr#anc02 {
        display: none;
    }

    .sp-dt-1221 a img{
    	width: 75%;
    }
    .main05 #banner-slide{
    	top: 0px;
    	margin-top: 4%;
    	margin-right: -4.8%;
    }
}

.red {
	color: #a90000;
}
/* pc / sp
============================================================================================================ */
.sp,
.sps {
	display: none !important;
}
@media (min-width: 769px), print {
	.pc_break {
		position: relative;
		display: block;
		height: 0;
		overflow: hidden;
	}
	.table_spwidth {
		position: relative;
	/*	width: 260px !important; */
		margin: 0 0 0 50px;
	}	
}
@media screen and (max-width: 768px) {
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
	img.sp, span.sp, br.sp, em.sp, strong.sp {
		display: inline !important;
	}
	td.sp, th.sp {
		display: table-cell !important;
	}
	.sp_break {
		position: relative;
		display: block;
		height: 0;
		overflow: hidden;
	}
	.sp_br {
		display: block;
	}
	.table_spwidth {
		width: 90% !important;
	margin: 0px 0 20px 0;
	}	
	td.arrow_se {
		font-size: 20px !important;
		font-size: 2.0rem !important;
		padding:5px 3px 5px 3px ;
	}
		td.arrow_se_s {
		font-size: 16px !important;
		font-size: 1.6rem !important;
		padding:5px 0 5px 0 ;
	}
}
@media screen and (max-width: 370px) {
	.sps {
		display: block !important;
	}
	img.sps, spsan.sps, br.sps, em.sps, strong.sps {
		display: inline !important;
	}
	.sps_non {
		display: none !important;
	}

}

/* sp
============================================================================================================ */
@media screen and (max-width: 768px) {
	*[data-label] img {
		display: none !important;
	}
	*[data-label]:before {
		content: attr(data-label);
	}
	*[data-label-r]:after {
		display: block;
		content: attr(data-label-r);
	}
}
@media screen and (min-width: 371px) {
	*[data-label-r].spl_r_inline:after {
		display: inline;
	}
}

/* spパディング
============================================================================================================ */
@media screen and (max-width: 768px) {
	.sp_pd {
		padding-left: 2px !important;
		padding-right: 2px !important;
	}
	.sp_full {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
}
@media screen and (max-width: 370px) {
	.sp_full {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.sp_pd {
		padding-left: 2px !important;
		padding-right: 2px !important;
	}
}


/* pc_hidden
============================================================================================================ */
@media screen and (min-width: 769px), print {
	.pc_hidden {
		position: relative;
		overflow: hidden;
		display: block;
		height: 0;
	}
}

/* color
============================================================================================================ */
.c_theme,
a.c_theme {
	color: #8cb33f;
}
.c_black,
a.c_black {
	color: #000;
}


/* transition
============================================================================================================ */
@media screen and (min-width: 769px) {
	a[href],
	a[href]:before,
	a[href]:after,
	button,
	.basic_trs,
	.basic_trs:before,
	.basic_trs:after,
	.basic_trs *,
	.basic_trs *:before,
	.basic_trs *:after {
		-webkit-transition: color 0.2s, background 0.2s, border 0.2s, opacity 0.2s;
		-o-transition: color 0.2s, background 0.2s, border 0.2s, opacity 0.2s;
		transition: color 0.2s, background 0.2s, border 0.2s, opacity 0.2s;
	}
}


/* font family
============================================================================================================ */
.ff_min {
	font-family: "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "游明朝", YuMincho, "HGS明朝E", "HG明朝E", "メイリオ", Meiryo, serif;
	/*font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HGS明朝E", "HG明朝E", "メイリオ", Meiryo, serif;*/
}


/* display
============================================================================================================ */
.db {
	display: block;
}
.dib {
	display: inline-block;
}

/* w
============================================================================================================ */
.w {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
.w:after {
	content: ""; display: table; clear: both;
}
.w1000 {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.w1000:after {
	content: ""; display: table; clear: both;
}
.w.s {
	width: 700px;
}
.wt {
	display: table;
}
.wt > * {
	display: table-cell;
	vertical-align: middle;
}
.wt:after {
	content: none;
}
.mw {
	min-width: 980px;
}
@media screen and (max-width: 768px) {
	.w {
		width: 98% !important;
		margin-left: 1%;
		margin-right: 1%;
	}
	.w1000 {
		width: 98% !important;
		margin-left: 1%;
		margin-right: 1%;
	}
	.mw {
		min-width: 0;
	}
}


/* hv_wh
============================================================================================================ */
@media screen and (min-width: 769px), print {
	a.hv_wh,
	button.hv_wh,
	a .hv_wh,
	.hv_wh a {
		position: relative;
		display: inline-block;
		vertical-align: middle;
		overflow: hidden;
	}
	a.hv_wh:after,
	button.hv_wh:after,
	a .hv_wh:after,
	.hv_wh a:after {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background-color: rgba(255,255,255,0);
		-webkit-transition: background 0.2s;
		-o-transition: background 0.2s;
		transition: background 0.2s;
		z-index: 3;
	}
	a[href].hv_wh:hover:after,
	button.hv_wh:hover:after,
	a[href]:hover .hv_wh:after,
	.hv_wh a[href]:hover:after {
		background-color: rgba(255,255,255,0.3);
	}
	a[href].hv_wh.a20:hover:after,
	button.hv_wh.a20:hover:after,
	a[href]:hover .hv_wh.a20:after,
	.hv_wh a[href]:hover.a20:after {
		background-color: rgba(255,255,255,0.2);
	}

	a[href] .hv_op {
		-webkit-transition: opacity 0.2s;
		-o-transition: opacity 0.2s;
		transition: opacity 0.2s;
	}
	a[href].hv_op:hover,
	a[href]:hover .hv_op {
		opacity: .7;
	}
	a[href].hv_op.a20:hover,
	a[href]:hover .hv_op.a20 {
		opacity: 0.8;
	}
}



/* target
============================================================================================================ */
.target {
	display: block;
	position: relative;
	width: 1px;
	top: -50px;
}
.target.pt {
	top: -70px;
}
@media screen and (max-width: 768px) {
	.target {
	}
	.target.pt {
	}
}



#header .li_doministore {
	position: relative;
}
/*#header .li_doministore a {
    color: #2b4571 !important;
}*/
.yazi{
background-image: url("../images/yazi.png");
background-repeat: no-repeat;
background-position: left 0.3em;
padding-left: 15px;
margin-left: 10px;
}




/* header
============================================================================================================ */
#header {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1000;
	background-image: url("/dormyinn/images/bg_head.png");
	background-repeat: repeat-x;
	background-position: 0 0;
}
#header .logobox99 {
	padding: 0 0 0 0 !important;
	float: left;
	margin: 0 !important;
    padding-top: 23px!important;
}
#header .logobox99 img{
	width: 196px;
	height: 52px;
}

#header .head_logoboxpp{
	text-align: left;
	float: left;
	width: 480px;
	padding: 5px 0 0 0;
	margin-bottom: 0 !important;
    position: absolute;
}

#header .head_logoboxpp .seotxt{
font-size: 1.1rem;
text-align: left;
margin-bottom: 10px;
}
#header .homehead{
float: left;
margin-top: 5px;
margin-left: 0px;
margin-bottom: 0;
padding-bottom: 0;
}
#header .lang_boxaa{
float: right;
margin-top: 0px;
}
#header .lang_boxaa .lang_boxin{
margin-bottom: 5px;
text-align: right;
}
#header .lang_boxaa .lang_boxin a{
border-left: 1px solid #ccc;
}
#header .headppwek {
width: 980px;
margin-left: auto;
margin-right: auto;
margin-bottom: 0;
padding-bottom: 0;
min-height: 86px;
}

#header .logent{
margin: 11px 0 3px 0;
text-align: right;
}


#header .pointheadbox{
background-color: #e2e7f1;
border-bottom: 2px solid #2b4571;
padding: 2px 5px 0 5px;
margin-top: 5px;
}
#header .pointheadbox p{
text-align: right;
font-size: 1.4rem;
}
#header .pointheadbox p .pointname{
margin-right: 5px;
}
#header .pointheadbox p .point000{
font-size: 2.6rem;
margin-left: 10px;
font-weight: 900;
}

.headhead_navo{
text-align: right;
z-index: 9;
position: relative;
margin: 5px 0 10px 0;
}
.headhead_navo a{
font-size: 1.2rem;
color: #000;
}
.headhead_navo a:link{
color: #000;
}

.headhead_navo .yazi{
margin-right: 10px;
}
.headhead_navo .remodal_contain a{
font-size: 1.4rem;
color: #fff;
}
.headhead_navo .remodal_contain a:link{
color: #fff;
}

#header #li_navreserve{background-color: #b1925e;}




@media (min-width: 769px), print {
	#header nav > div {
	background-color: #2b4571;
	font-size: 1.2rem;
	font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
	
	}
	#header nav.fixed > div {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
	}#header.fixed {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
	}
	#header nav ul {
		display: table;
		margin: auto;
		border-right: 1px solid #ffffff;
		width: 980px;
		margin-top: 0 !important;
	}
	#header nav li {
		display: table-cell;
		vertical-align: middle;
		width: 14%;
		text-align: center;
	}

	#header nav ul a {
		display: table;
		padding: 15px 0 !important;
		text-align: center;
		text-decoration: none;
		color: #fff;
		font-weight: bold;
		border-left: 1px solid #ffffff;
		width: 100%;
	}
	#header nav ul a > span {
		display: table-cell;
		vertical-align: middle;
		padding: 20px auto;
		letter-spacing: -0.5px;
	}
	#header nav ul a:hover,
	#header nav ul a.current {
		color: #2b4571;
		background-color: #d4ba8e;
	}
}
@media screen and (max-width: 768px) {
	#header {
	position: relative;
	background-color: #fff;
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
	}
	#header p{
	margin: 0 !important;
	padding: 0 !important;
	}
	#header .head_logoboxpp {
		padding: 2px 2px 5px 2px !important;
		margin: 0 0 5px 0 !important;
	}
	#header .lang_boxaa{
	float: none !important;
	margin-top: 70px !important;
	}
	#header .lang_boxaa .lang_boxin{
	border-right: none !important;
	margin-bottom: 0px !important;
	text-align: left !important;
	}
	/*#header h1 img {
		
		width: auto;
		height: 40px;
		
	}*/
	#header .logent{
	margin: 75px auto 5px auto !important;
	text-align: center;
	width: 99%;
	position: relative;
	}
	#header .head_logoboxpp{
	border-bottom: 1px solid #ccc;
	width: 100%;
	background-color: #fff;
	margin: 0;
	padding: 0;
		left: 0;
		top: 0;
		position: fixed;
		z-index: 19;
		
	}
	#header .logobox99 {
	padding: 10px 0 0 10px !important;
	background-color: #fff;
	
	}

	#header .logobox99 img{
	width: 170px;
	height: 45px;
}

	#header .homehead{
	margin-top: 5px !important;
	}


	
	#header .nav_btn {
		position: fixed;
		right: 0;
		top: 0;
		width: 50px;
		height: 50px;
		z-index: 20;
		background-color: #fff;
	}
	#header .nav_btn a {
		position: relative;
		display: block;
		height: 50px;
		border: 2px solid #b1925e;

	}
	#header .nav_btn:before,
	#header .nav_btn a:before,
	#header .nav_btn a:after {
		content: "";
		position: absolute;
		left: 12px;
		right: 12px;
		top: 50%;
		margin-top: -1px;
		border-top: 2px solid #b1925e;
		-webkit-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}
	#header .nav_btn a:before {
		-webkit-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-o-transform: translateY(-7px);
		transform: translateY(-7px);
	}
	#header .nav_btn a:after {
		-webkit-transform: translateY(7px);
		-ms-transform: translateY(7px);
		-o-transform: translateY(7px);
		transform: translateY(7px);
	}

	#header .splang753{
	background-color: #ffffff !important;
	
	
	}
	#header .splang753 a{
		border-bottom: 1px solid #2b4571;
	
	}

	/* open */
	#header.open .nav_btn:before {
		opacity: 0;
	}
	#header.open .nav_btn a:before {
		-webkit-transform: translateY(0) rotate(45deg);
		-ms-transform: translateY(0) rotate(45deg);
		transform: translateY(0) rotate(45deg);
	}
	#header.open .nav_btn a:after {
		-webkit-transform: translateY(0) rotate(-45deg);
		-ms-transform: translateY(0) rotate(-45deg);
		transform: translateY(0) rotate(-45deg);
	}


	#header nav {
		position: fixed;
		left: 50px;
		right: 0;
		bottom: 0;
		top: 50px;
		background-color: #2b4571;
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		-o-transform: translateX(100%);
		transform: translateX(100%);
		z-index: 10000;
	}
	/* open */
	#header.open nav {
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
		-o-transform: translateX(0%);
		transform: translateX(0%);
	}
	/* showed */
	#header.showed nav {
		-webkit-transition: -webkit-transform 1.3s;
		-o-transition: -o-transform 1.3s;
		transition: transform 1.3s;
	}

	#header nav > div {
		height: 100%;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	#header nav > div > div {
		height: 100%;
		overflow-y: auto;
		padding-top: 10px;
		padding-bottom: 20px;
	}

	#header nav li {
		position: relative;
	}
	#header nav li:before {
		content: "";
		position: absolute;
		bottom: 0;
		right: 0;
		left: 20px;
		border-bottom: 1px solid rgba(255,255,255,.5);
	}
	#header nav li a {
		position: relative;
		display: block;
		padding: 8.5px 0 8.5px 25px;
		color: #fff;
		font-size: 1.5rem;
		line-height: 1.3;
		text-decoration: none;
	}
	#header nav li a:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 15px;
		width: 10px;
		height: 10px;
		margin-top: -6px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	.langspsp{
	margin-bottom: 10px;
	text-align: center;
	margin-top: 15px;
	background-color: #fff;
	padding: 5px 0;

	}
	.langspsp a{
		border-left: 1px solid #ccc;
	}
	.langspsp.non-deco a {
		border: 0;
	}
	.langspsp.non-deco a.last
		border: 0;
	.langspsp a.last{
	border-right: 1px solid #ccc;
	}

	#header .headppwek{
	width: 100% !important;
	}
	.headhead_navo{
	text-align: center !important;
	margin-left: 10px;
	margin-right: 10px;
	}
	.headhead_navo a{
color: #fff;
}
.headhead_navo a:link{
color: #fff;
}
	.headhead_navo a.yazi{
	display: block;
	background-position: 5% 0.8em;
	
	margin: 10px 0;
	border: 1px solid #ccc;
	padding: 5px 5px 5px 10% !important;
	font-size: 1.4rem;
	}

	.headhead_navo .logout_sp{
	text-align: left !important;
	
	}
	.headoutsp{
	position: relative;
	padding-top: 10px;
	z-index: 200px;
	text-align: center;
	}
	.spmt10{
	margin-top: 20px;
	display: block;
	}

}


/* footer
============================================================================================================ */
#footer {
	position: relative;
	text-align: center;
}
#footer .facebook {
	padding: 22px 0;
	background-color: #4d4d4d;
}
#footer small {
	display: block;
	padding: 5px 0;
	font-size: 1.2rem;
	font-weight: bold;
}
#footer .nav_foot000{
text-align: left;
}

#footer .bg_blbox_grol{
background-color: #2b4571;
color: #fff;
margin: 0 0 0 0;
text-align: center;
padding: 10px 0;
}
#footer .bg_blbox_grol a{color: #fff;}

#footer .bg_blbox_grol a:link{color: #fff;}

#footer .bg_blbox_grol .footlink_l{
float: left;
width: 50%;
text-align: left;
margin-top: 10px;
}
#footer .bg_blbox_grol .footlink_l p{
margin-bottom: 10px;
}
#footer .bg_blbox_grol .footlink_r{
float: left;
width: 37%;
text-align: right;
margin-top: 15px;
}
#footer .bg_blbox_grol .footlink_r p{
margin-bottom: 3px;
}
#footer .bg_blbox_grol .footlink_r a{

}
#footer .bg_blbox_grol .footlink_r a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#footer .bg_lbrbox_grol{
background-color: #d6ccbf;
color: #fff;
margin: 0 0 5px 0;
text-align: center;
padding: 25px 0;
}

#footer .bg_lbrbox_grol dl{
margin-bottom: 30px;
}

#footer .bg_lbrbox_grol dt.list_l{
background-color: #2b4571;
float: left;
padding: 20px 0;
width: 8%;
margin-right: 15px;
}
#footer .bg_lbrbox_grol dd.list_r{
float: left;
width: 90%;
}
#footer .bg_lbrbox_grol dd.list_r li{
text-align: left;
float: left;
/*width: 32%;*/
width: 48%;
margin-right: 1%;
color: #000;
}
#footer .bg_lbrbox_grol dd.list_r li.long_li{
/*width: 64%;
margin-right: 1%;
*/
}
#footer .bg_lbrbox_grol dd.list_r li a{
color: #000;
}

@media screen and (max-width: 768px) {
	#footer small {
		font-size: 1.0rem;
		font-weight: normal;
	}
	#footer .bg_blbox_grol{
		background-color: #2b4571;
		color: #fff;
		margin: 20px 0 0 0;
		text-align: center;
		padding: 10px 0;
	}
	#footer .bg_blbox_grol a{color: #fff;}

	#footer .bg_blbox_grol a:link{color: #fff;}

	#footer .bg_blbox_grol .footlink_l{
		float: none;
		width: 100%;
		text-align: center;
		padding: 10px 5px;
		font-size: 12px;
	}
	#footer .bg_blbox_grol .footlink_l p{
		margin-bottom: 10px;
		display: block;
	}
	#footer .bg_blbox_grol .footlink_r{
		float: none;
		width: 95%;
		margin: 10px auto;
		text-align: center;
	}
	#footer .bg_blbox_grol .footlink_r p{
		margin-bottom: 3px;
	}
	#footer .bg_blbox_grol .footlink_r p img{
		width: auto;
		height: auto;
		margin-left: -30px;
	}
	#footer .bg_blbox_grol .footlink_r p.underlogo img{
		width: auto;
		height: auto;
		margin-left: -15px;
	}
	#footer .bg_blbox_grol .footlink_r a{

	}

}

/* ページトップ
------------------------------------------------------------- */
@media print {
	#pagetop {
		display: none;
	}
}

#pagetop a {
	display: block;
	height: 115px;
	padding-top: 70px;
	text-align: center;
	font-size: 1.3rem;
	text-decoration: none;
}
#pagetop a .arrow {
	position: absolute;
	overflow: hidden;
	top: 15px;
	left: 0;
	right: 0;
	height: 50px;
}
#pagetop a .arrow:before {
	content: "";
	position: absolute;
	top: 0;
	height: 50px;
	left: 50%;
	border-left: 1px solid #808080;
}
#pagetop a .arrow:after {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-style: solid;
	border-width: 0 5px 7px 5px;
	border-color: transparent transparent #808080 transparent;
}


.pagetop_bb{
border-bottom: 2px solid #2b4571;
text-align: right;
}








@media (min-width: 769px), print {
	#pagetop {
		position: fixed;
		overflow: hidden;
		bottom: 0;
		right: 0;
		width: 120px;
		height: 100px;
		z-index: 100;
	}
	#pagetop.abs {
		position: absolute;
		top: -115px;
		bottom: auto;
	}
	#pagetop a {
		width: 120px;
		-webkit-transform: translateY(120px);
		-ms-transform: translateY(120px);
		-o-transform: translateY(120px);
		transform: translateY(120px);
		-webkit-transition: -webkit-transform 0.5s;
		-o-transition: -o-transform 0.5s;
		transition: transform 0.5s;
	}
	#pagetop.show a {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}
	#pagetop a:hover .arrow:before,
	#pagetop a:hover .arrow:after {
		-moz-animation: pagetop 0.6s ease-in-out 0s;
		-webkit-animation: pagetop 0.6s ease-in-out 0s;
		-o-animation: pagetop 0.6s ease-in-out 0s;
		-ms-animation: pagetop 0.6s ease-in-out 0s;
		animation: pagetop 0.6s ease-in-out 0s;
	}
}
@media screen and (max-width: 768px) {
	#pagetop a {
		height: 40px;
		padding-top: 20px;
		font-size: 1rem;
	}
	#pagetop a .arrow {
		top: 0;
		height: 35px;
	}
}

@-moz-keyframes pagetop {
	0% {top: 0;}
	37% {top: -50px;left: 50%;}
	38% {top: -50px;left: -1000px;}
	39% {top: 100px;left: -1000px;}
	40% {top: 100px;left: 50%;}
	100% {top: 0;}
}
@-webkit-keyframes pagetop {
	0% {top: 0;}
	37% {top: -50px;left: 50%;}
	38% {top: -50px;left: -1000px;}
	39% {top: 100px;left: -1000px;}
	40% {top: 100px;left: 50%;}
	100% {top: 0;}
}
@-o-keyframes pagetop {
	0% {top: 0;}
	37% {top: -50px;left: 50%;}
	38% {top: -50px;left: -1000px;}
	39% {top: 100px;left: -1000px;}
	40% {top: 100px;left: 50%;}
	100% {top: 0;}
}
@-ms-keyframes pagetop {
	0% {top: 0;}
	37% {top: -50px;left: 50%;}
	38% {top: -50px;left: -1000px;}
	39% {top: 100px;left: -1000px;}
	40% {top: 100px;left: 50%;}
	100% {top: 0;}
}
@keyframes pagetop {
	0% {top: 0;}
	37% {top: -50px;left: 50%;}
	38% {top: -50px;left: -1000px;}
	39% {top: 100px;left: -1000px;}
	40% {top: 100px;left: 50%;}
	100% {top: 0;}
}


/* container
============================================================================================================ */
#container {
	position: relative;
	padding: 140px 0 0 0;
	font-size: 1.5rem;
	line-height: 1.8;
	margin: 0;
}
@media screen and (max-width: 768px) {
	#container {
		padding: 0px 0 20px 0;
		font-size: 1.3rem;
		margin-top: 5px;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}


/* ===================================================================================================================

	パーツ

=================================================================================================================== */

/* page_head_image
============================================================================================================ */
.page_head_image {
	height: 300px;
	margin-bottom: 40px;
	background-position: 50%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}

@media screen and (max-width: 768px) {
	.page_head_image {
		height: 150px;
		margin-bottom: 20px;
	}

}


/* bdt_section
============================================================================================================ */
.bdt_section {
	padding-top: 70px;
}
.bdt_section:before {
	content: "";
	display: block;
	width: 120px;
	margin: 0 auto 90px;
	border-top: 1px solid #8cb33f;
}

.city_center{
width: 750px;
margin: 0 auto;
text-align: center;
}

.city_center4{
width: 984px;
margin: 0 auto;
text-align: center;
}

@media screen and (max-width: 768px) {
	.bdt_section {
		padding-top: 40px;
	}
	.bdt_section:before {
		width: 60px;
		margin-bottom: 50px;
	}
	.city_center{
width: auto;
margin: 0 auto;
text-align: center;
}

	.city_center4{
width: auto;
margin: 0 auto;
text-align: center;
}
}

/* pan
============================================================================================================ */
/* pan */
.pan {
	margin:0 0 20px 0;
	font-size: 1.1rem;
	line-height: 1.5;
	text-align: left;
}
/* title
============================================================================================================ */
/* page_title */
.page_title {
	margin-bottom: 25px;
	font-size: 3.4rem;
	line-height: 1.5;
	text-align: center;
	color: #2b4571;
	border-bottom: 1px solid #2b4571;
	padding: 0 0 1px 0;	
}
.page_title span {
	font-size: 2.0rem;
	line-height: 1.5;
	margin-left: 0.5em;
}
.m_title{
	margin-bottom: 15px;
	font-size: 2.4rem;
	line-height: 1.5;
	text-align: center;
	color: #2b4571;
}
.ss_title{
	line-height: 1.5;
	text-align: center;
	color: #000;
}
@media screen and (max-width: 768px) {
	.page_title {
		margin-bottom: 15px;
		font-size: 2.4rem;
	}
	.page_title span {
	font-size: 1.4rem;
}
.m_title{
	margin-bottom: 10px;
	font-size: 1.8rem;
}
.ss_title{

}
}

/* l_title */
.l_title {
	margin-bottom: 15px;
	font-size: 2.6rem;
	line-height: 1.5;
	color: #2b4571;
	font-weight: 700;
	text-align: center;

}
.h2_title {
	margin-bottom: 15px;
	font-size: 2.4rem;
	line-height: 1.5;
	color: #000;
	font-weight: normal;
}
@media screen and (max-width: 768px) {
	.l_title {
		margin-bottom: 15px;
		font-size: 1.8rem;
	}
	.h2_title {
		margin-bottom: 15px;
		font-size: 1.6rem;
	}
}



/* page_nav
============================================================================================================ */
.page_nav {
	margin-bottom: 50px;
	text-align: center;
}
.page_nav li {
	display: inline-block;
	padding: 0 20px 10px;
}
@media screen and (max-width: 768px) {
	.page_nav {
		margin-bottom: 20px;
	}
	.page_nav li {
		padding: 0 10px 10px;
	}
}



/* para_section (paragraph section)
============================================================================================================ */
.para_section > * + * {
	margin-top: 2em;
}
@media screen and (max-width: 768px) {
}

.bg_light_f{
background-color: #d6ccbf;
padding-top: 20px;
padding-bottom: 50px;
}


.bg_dark_f{
background-color: #b9a082;
padding-top: 20px;
padding-bottom: 50px;
}

.bg_yellow_f{
background-color: #e9e4c4;
padding-top: 20px;
padding-bottom: 50px;
}


.bg_gray_f{
background-color: #dad7d3;
padding-top: 20px;
padding-bottom: 50px;
}



.bg_orange{
background-color: #e3d5cb;
padding-top: 50px;
padding-bottom: 50px;
}

.bg_light{
background-color: #d6ccbf;
padding-top: 50px;
padding-bottom: 50px;
}


.bg_dark{
background-color: #b9a082;
padding-top: 50px;
padding-bottom: 50px;
}

.bg_yellow{
background-color: #e9e4c4;
padding-top: 50px;
padding-bottom: 50px;
}


.bg_gray{
background-color: #dad7d3;
padding-top: 50px;
padding-bottom: 50px;
}

.bg_darkblue_f{
background-color: #2b4571;
padding-top: 0px;
padding-bottom: 10px;
}

.w .tit{
color: #2b4571;
font-size: 3.0rem;
font-weight: bold;
	font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
}

.w .iconh2{
color: #2b4571;
font-size: 2.4rem;
font-weight: bold;
border-bottom: 1px dotted #8a8a8a;
padding-bottom: 5px;
margin-bottom: 20px;
}
.w .iconh2 img{
vertical-align: top;
margin-right: 10px;
}
.w .iconh2 .iconh2_right{
font-weight: normal;
color: #4d4d4d;
font-size: 1.4rem;
display: block;
float: right;
padding-top: 1.5em;
}
.w h3.h3_tit{
color: #2b4571;
font-weight: bold;
font-size: 1.8rem;
}
.w .box_sec{
padding-bottom: 60px;
}

.w .topics_list{
border-bottom: 1px solid #c5c5c5;
padding-bottom: 10px;
margin-top: 10px;
}
.w .topics_list a{
display: block;
}

.w span.topics_topics,
.w span.topics_camp,
.w span.topics_faci{
padding: 0 10px;
color: #fff;
font-size: 1.2rem;
}

.w span.topics_topics{
background-color: #f19ec2;
}
.w span.topics_camp{
background-color: #c29722;

}
.w span.topics_faci{
background-color: #90c222;
}

.moziyazilink{margin-top: 10px;}
.moziyazilink a:link{
color: #2b4571;
}


.tableppp,.tablerrr{
border: 1px solid #ccc;
border-collapse: collapse;
width: 100%;
margin-bottom: 40px;
}
.tableppp th,
.tableppp td,
.tablerrr td,
.tablerrr th{
border: 1px solid #ccc;
border-collapse: collapse;
padding: 10px;
}
.tableppp .yuko th,
.tableppp .yuko td{
background-color: #d7e0f1;
}
.tableppp .yuko_u th,
.tableppp .yuko_u td{
background-color: #eceef1;
}
.tableppp th{
font-weight: 900;
text-align: center;
}
.tablerrr th{
font-weight: 900;
text-align: center;
background-color: #e7e7e7;

}
.tablerrr td,
.tablerrr th{
text-align: center;
}
.yukopoint td{
width: 50%;
}
td.point_all{
text-align: center;
}
td.point_all span{
font-size: 2.4rem;
}

.btn_login{
margin-right: 5px;
}

.bg_visual_head{
margin-top: -150px;
}


@media screen and (max-width: 768px) {
	.w .tit{
	font-size: 2.0rem;
	}
	.w .iconh2{
	font-size: 1.8rem;
	}
	.w .iconh2 .iconh2_right{
	display: block;
	float: none !important;
	padding-top: 0 !important;
	padding-left: 50px;
	}
	.tableppp th,.tableppp td,.tablerrr td,.tablerrr th
	{
	padding: 10px 3px !important;
	text-align: left !important;
	}
	.w .box_sec{
	padding-bottom: 20px;
	}
	.bg_visual_head{
	margin-top: 0px;
	}
	.bg_light_f{
background-color: #d6ccbf;
padding-top: 20px;
padding-bottom: 20px;
}
.res_tit_nav{
display: block;
margin:15px 0 0 25px;
color: #fff;
padding-bottom: 3px;
}

	#header nav li a.res_bt {
		padding: 4px 0 0 25px;
	}

.bg_dark_f{
background-color: #b9a082;
padding-top: 20px;
padding-bottom: 20px;
}

.bg_yellow_f{
background-color: #e9e4c4;
padding-top: 20px;
padding-bottom: 20px;
}


.bg_gray_f{
background-color: #dad7d3;
padding-top: 20px;
padding-bottom: 20px;
}



.bg_orange{
background-color: #e3d5cb;
padding-top: 20px;
padding-bottom: 20px;
}

.bg_light{
background-color: #d6ccbf;
padding-top: 20px;
padding-bottom: 20px;
}


.bg_dark{
background-color: #b9a082;
padding-top: 20px;
padding-bottom: 20px;
}

.bg_gray{
background-color: #dad7d3;
padding-top: 20px;
padding-bottom: 20px;
}

.bg_darkblue_f{
background-color: #2b4571;
padding-top: 0px;
padding-bottom: 10px;
}
}


.bg_nono{
background: url(/dormyinn/images/bg_nono.png) ;
background-repeat: no-repeat;
background-position: top center; 
margin: 0;
padding: 0;
text-align: center;
background-color: #eeeeee;
}

.bg_cabin{
background: url(/dormyinn/images/bg_cabin.png) ;
background-repeat: no-repeat;
background-position: top center; 
margin: 0;
padding: 0;
text-align: center;
background-color: #eeeeee;
}

.tablebasic{
border: 1px solid #ccc;
border-collapse: collapse;
width: 96%;
margin-left: 2%;
margin-right: 2%;
margin-bottom: 20px;
}
.tablebasic th,
.tablebasic td{
border: 1px solid #2b4571;
border-collapse: collapse;
padding: 10px;
}
.tablebasic .yuko th,
.tablebasic .yuko td{
background-color: #d7e0f1;
}
.tablebasic .yuko_u th,
.tablebasic .yuko_u td{
background-color: #eceef1;
}

.tablebasic th{
font-weight: 900;
text-align: center;
background-color: #2b4571;
color: #fff;

}








.nobrari{display: block;}

.bg_lbrbox_grol .nobrari,
.bg_lbrbox_grol .nobrari_small{
display: inline;
}


.nobrari_small{display: block;font-size: 1.1rem;font-weight: normal;}



div.towcel {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: -5px 0 0 0;
    padding-left: 18px;
}
.fll {
    float: left;
}
.flr {
    float: right;
    margin-left: 25px !important;
}
.flr h2 {
    padding: 12px 0 19px;
}

.clearfixf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.sp_view{
	display: none !important;
}
.pc-view{
	display: block !important;
}


#header .logoresort{
	display: none;
}

@media screen and (max-width: 768px) {
    .fll, .flr  {
        float: none;
        width: 100%;
    }
        .flr h2 {
        padding-top: 14px;
    }

    .flr  {
        display: block;
        margin: 0 !important;
        text-align: center;
    }
    #header .logent {
        margin: 15px auto 0px auto !important;
    }

    .sp_view {
    	display: block !important;
    }
    .pc-view {
    	display: none !important;
    }

	#header .logoresort{
	display: block;
	margin-top: 13px !important;
	margin-left: 10%;
	float: left;
}
    
    div.towcel {
    padding-left: 0px;
}

.sp_view h2{
	padding-top:0;
}
}

@media screen and (max-width: 321px) {
	#header .logoresort{
	margin-left: 0%;

}
}

ul.site_top {
    display: inline-block;
    border: 0 !important;
    padding-left: 16px;
    vertical-align: top;
    max-height: 23px;
}
ul.site_top li {
    display: inline-block;
    vertical-align: middle;
    line-height: 15px;
    padding: 0 3px 0 6px;
}
ul.site_top > li > a {
    border: 0 !important;
    position: relative;
    line-height: 0px;
    text-decoration: none;
    font-size: 14px;
   
}
#header .lang_boxaa .lang_boxin a img {
    vertical-align: bottom;
}
ul.site_top > li:last-child {
    border: 0 !important;
    padding-right: 0;
}

ul.site_top > li:first-child a:after, ul.site_top > li a.bor-l:after {
    content: '';
    display: block;
    height: 14px;
    position: absolute;
   /* border-left: 1px solid #c5c5c5;*/
    right: -13px;
    top: 49%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}


.bd_r {
    border-right: 1px solid #ccc;
}
.non-deco a {
    text-decoration: none !important;
    padding: 0 8px;
    font-size: 14px;
}




/* MODIFY 20180329 */
#footer .bg_lbrbox_grol dd.list_r li {
	width: 48.8%;
	margin: 0;
}
#footer .bg_lbrbox_grol dd.list_r li:nth-child(even) {
	margin-left: 2.4%;
} 

#footer .bg_lbrbox_grol dd.list_r em {
	width: 100%;
    background-color: #927d66;
    color: #fff;
    line-height: 1;
    text-align: left;
    padding: 6px 8px 2px;
    margin: 0 0	 8px 0;
	display: block
}

#footer .bg_lbrbox_grol dd.list_r li > em {
    margin-top: 8px
}
#footer .bg_lbrbox_grol dd.list_r li > em:first-child {
    margin-top: 0
}
.japanmapsp  .khuVuc > p {
    font-size: 1.5rem;
    line-height: 1;
    margin-top: 14px;
}

.bg_gray .w .tab_slickreco980 .slick .khuVuc > p {display: none;}



/* MODIFY 20180424 */
.txt_samp {
	font-size: 12px;
    padding: 0px 4px 0 0px;
    color: #000000;
	text-decoration: underline;
    display: inline-block;
}

.pc-faq {
	margin: 0 !important;
}
.pc-faq:hover .txt_samp {
	text-decoration: none!important;
}
.bor-0 {
	border: 0 !important;
}
.sp-faq {
	display: none;
    text-decoration: none!important;
}
@media screen and (max-width: 768px) {
    .txt_samp {
        min-width: 92px;
        font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
	}
	.pc-faq {
		display: none !important;
	}
	.sp-faq {
		background-color: #f0f0f0;
		padding: 4px 38px 3px;
		margin-top: 8px;
		display: inline-block;
	}
	.sp-faq .txt_samp {
		text-decoration: none;
	}
	.sp-faq:before {
		content: url("/dormyinn/common/images/icon-next.png");
		position: relative;
		bottom: -1px;
		padding-right: 2px;
	}
	
}

/* MODIFY 20180905 */

#ads_area h2{
  font-size: 24px;
  color: rgb(45, 56, 98);
  font-weight: bold;
  line-height: 1.417;
  text-align: center;
}


#ads_area .ads_area-text{
  font-size: 14px;
  color: rgb(51, 51, 51);
  line-height: 1.571;
  text-align: center;
}

#ads_area .ads_area-button{
	max-width: 374px;
	display: block;
	margin: 35px auto;
	text-align: center;
	
}

#ads_area .ads_area-button:hover{
	opacity: .8;
}

@media screen and (max-width: 768px) {

	#ads_area{
		margin-bottom: 25px;
	}

	#ads_area h2{
		font-size: 1.8rem;
	}

	#ads_area .ads_area-button{
		width: 60%;
		margin: 17px auto;
	}
	#ads_area .ads_area-text{
		font-size: 1.2rem;
	}
}



		.layout__row {
			position: relative;
			margin-right: -20px;
			padding-top: 20px;
			text-align: center;
		}
		.layout__row::after {
			display: block;
			content: "";
			clear: both;
		}
		.layout__col {
			float: left;
			width: 232px;
			margin-right: 18px;
			background-color: #fff;
			vertical-align: top;
		}
		.layout__col--images {
			max-width: 100%;
			background-color: #b8b8b8;
		}
		.layout__col--describe {
			max-width: 289px;
			display: inline-block;
			padding: 36px 24px 20px 24px;
			vertical-align: top;
			
		}
		.tyography__describe {
			max-height: 100px;
			overflow: hidden;
		}
		  
		.typography__title {
			font-size: 1.4rem;
			color: rgb(0, 0, 0);
			text-decoration: underline;
			line-height: 1.714;
			font-weight: normal;
			padding: 14px;
			text-align: center;
		}


		.tyography__describe {
			font-size: 16px;
			color: rgb(0, 0, 0);
			line-height: 1.375;
			text-align: left;
		}

		.typography__area {
			font-size: 26px;
			color: rgb(43, 69, 113);
			line-height: 1.8;
		}

		.typography__txt {
			font-size: 16px;
			color: rgb(0, 0, 0);
			line-height: 1.375;
			padding: 9px 14px 11px 14px;
			background-color: #fff;
			letter-spacing: 1px;
			min-height: 86px;
		}
		
		.ss_title {
			font-weight: normal;
		}
	.is--white {
		display: block;
	}
	.is--white:hover {
		display: block;
		opacity: 0.7;
	}

@media screen and (min-width: 769px) {
	.is--sp{
		display: none !important;
	}
	
}


		#header nav ul li.li_doministore a.layout__nav--absolute {
			position: absolute;
			width: 100%;
			line-height: 1.1;
			height: 51px;
			top: 0;
			padding: 6px 0 0 0 !important;
			display: block;
		}

		}
		.li_doministore:hover {
			background-color: red;
			display: block;
		}
		.typography--small {
			font-size: 10px;
		}
		.garphic__icon--new {
			width: 30px;
			height: 30px;
			display: block;
			position: absolute;
			top: -9px;
			right: 0;
			background-image: url("/dormyinn/images/graphic_icon-new.png");
			background-size: 100% auto;
		}


		
		@media screen and (max-width: 768px) {
			.typography--small {
				font-size: 1.1rem;
			}
			#header nav ul li.li_doministore {
				padding: 0 0 8.5px 25px;
			}
			#header nav ul li.li_doministore a.layout__nav--absolute {
				position: relative;
				font-size: 1.6rem;
				line-height: 1.5;
				height: auto;
				font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Helvetica, sans-serif;
			}
			.garphic__icon--new {
				width: 22px;
				height: 22px;
				display: inline-block;
				position: absolute;
				right: auto;
				left: auto;
				top: auto;
				margin-left: 5px;
				margin-top: 0px;
			}

	
	.typography__txt {
		min-height: auto;
	}
	.is--pc{
		display: none !important;
	}
	.typography__area {
		font-size: 2.2rem;
		color: rgb(43, 69, 113);
		line-height: 1.8;
	}
	.layout__row {
		padding-top: 0;
		margin-right: 0;
	}
	.layout__col {
		margin-top: 12px;
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.layout__col--describe {
		max-width: 70%;
	}
	.layout__col--describe {
		padding: 8px 10px 7px 10px;
	}
	.typography__title {
		margin-bottom: 4px;
		padding: 6px;
	}
	.tyography__describe {
		font-size: 13px;
		max-height: 53px;
		overflow-y: scroll;
	}
	.typography__txt {
		font-size: 13px;
	}
}


/* ============ 20190424 ============ */

.icon_follow_weco{
	position: fixed;
	bottom: 48px;
	right: 20px;
	z-index: 101;
}
.icon_follow_weco:hover img{
	opacity: .8;
}



.wapper_dpoint * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
	.dpoint {
		width: 750px;
		margin: 0 auto -4px;
		padding: 12px 40px;
		vertical-align: middle;
		position: absolute;
		top: 50%;
		left: 50%;
		-ms-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
		z-index: 9999;
	}
	.dpoint__title {
		font-size: 24px;
		color: rgb(43, 69, 113);
		font-weight: bold;
		line-height: 2;
		text-align: center;
		margin: 0 0 8px 0;
	}

	.dpoint__line {
		border: 0;
		border-bottom: 1px dashed rgb(43, 69, 113) !important;
		margin: 0 0 24px 0;
	}
	.dpoint__caption {
		font-size: 18px;
		color: #2b4571;
		font-weight: bold;
		line-height: 1;
		margin: 0 0 7px 0;
		text-align: left;
	}

	.g-title {
		background-color: rgb(215, 224, 241);
	}
	.g-bg {
		background-color: #fff;
	}
	.t-min {
		font-size: 15px;
	}
	.dpoint__row {
		margin: 0 0 55px 0;
	}
	.dpoint__row--title {
		border-width: 1px;
		border-color: rgb(203, 203, 203);
		border-style: solid;
		border-bottom: 0;
		padding: 14px 10px 10px 10px;
		font-size: 15px;
		font-weight: bold;
		color: #4d4d4d;

	}
	.dpoint__row--copy {	
		font-size: 24px;
		color: #4d4d4d;
		line-height: 1.333;
		border-width: 1px;
		border-color: rgb(203, 203, 203);
		border-style: solid;
		margin: 0;
		padding: 19px 10px 13px 10px;
	}
	.ic-dpoint::before {
		content: url(/dormyinn/common/images/point.png);
		position: relative;
		top: 14px;
		margin-right: 24px;
	}

	#dpoint__modal, #is-closedpoint {
		display: none;
	}
		
	.dpoint__close {
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0,.6);
	}

	.wapper_point {
		position: fixed;
		text-align: center;
		width: 100%;
		height: 100%;
		z-index: 999;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}

@media screen and (max-width: 768px) {
	.dpoint__title {
		font-size: 20px;
	}
	.ic-dpoint::before {
		margin-right: 10px;
	}
	.dpoint {
		min-width: 80%;
		padding: 12px 10%;
	}
	.dpoint__caption {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.dpoint__row--title {
		font-size: 14px;
	}
	.dpoint__row {
		margin-bottom: 40px;
	}

}

.txt_blue_title{
	display: inline-block;
	font-size: 24px;
	color: rgb(1, 88, 160);
	font-weight: bold;
	line-height: 1;
	border-bottom: 2px solid rgb(1, 88, 160);
	margin: 10px 0 20px;
}


@media screen and (max-width: 768px) {
	.special_topics-row{
		width: 90%;
		margin: 0 auto;
	}
	.special_topics-copy{
		text-align: left
	}
	.txt_blue_title{
		font-size: 18px;
	}
	.icon_follow_weco{
		right: 10px;
		bottom: 65px;
	}
	.icon_follow_weco img{
		width: 75px;
	}
	.pci {
		display: none;
	}
	.l-box {
		max-width: 300px;
		display: 1px solid blue;
		margin: 25px auto 0;
	}
	.l-item {
		box-sizing: border-box;
		width: 49%;
		margin-right: -2%;
		display: inline-block;
		vertical-align: middle;
		padding-bottom: 18px;
	}
	.l-item-dormyinn img {
		width: 66% !important;
		position: relative;
		right: -5px;
	}
	.l-item-resort img {
		width: 76% !important;
		position: relative;
		left: -5px;
	}
	.l-item-yumeguri img {
		width: 90% !important;
	}
	.l-item-spa img {
		width: 55% !important;
	}
	.l-item img {
		max-height: 100% !important;
		margin: 0 !important;
	}
	.pc {
		display: none;
	}
}

.logo_footer_t{
	position: relative;
	padding: 5px 0 10px;
}

.logo_footer_t .logo_footer_t_txt{
	position: absolute;
	bottom: 0px;
	right: 20px;
}

@media screen and (max-width: 768px) {
	.logo_footer_t .logo_footer_t_txt{
		position: relative;
		top: auto;
		right: auto;
		margin-top: 10px;
	}
	.logo_footer_t{
		padding: 20px 0 10px;
	}
}

.social_network{
	float: left;
	width: 13%;
	text-align: left;
	margin-top: 22px;
	display: flex;
	justify-content: flex-start;
}

.social_network li{
	width: 23%;
    margin-right: 15%;
    display: flex;
    align-items: center;
}

.social_network li img{
	width: 100%;
}
.btn_network_pc{
	margin-left: 20px;
}

.social_network_sp{
	display: none
}

.btn_network_sp{
	display: none;
}

@media screen and (max-width: 768px) {
	.btn_network_pc{
		display: none;
	}

	#header .logobox99{
		display: flex;
		justify-content: space-evenly;
	}

	#header .logobox99 .logobox99_item1{
		width: 35%;
		display: flex;
		align-items: center;
	}
	#header .logobox99 .logobox99_item2{
		width: 30%;
		display: flex;
		align-items: center;
	}
	#header .logobox99 .btn_network_sp{
		width: 6%;
		display: flex;
		align-items: center;
	}
	#header .logobox99 img{
		width: 100% !important;
		height: auto !important;
	}
	#header .logobox99 .dormyinn_covid19{
		padding-left: 0 !important
	}
	#header .logobox99{
		width: 88%;
		padding: 4vw 0 2vw 1vw !important;
	}

	.underlogo.l-box{
		max-width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 5px
	}

	.underlogo.l-box .l-item-resort{
		text-align: right !important;
	}

	.social_network_sp{
		display: flex;
		justify-content: center;
		margin-bottom: 20px
	}

	.social_network_sp li{
		width: 10%;
		display: flex;
		align-items: center;
		margin: 0 20px;
	}

}